<?xml version="1.0" encoding="UTF-8"?>
<mosinstall version="1.0.0" type="mambot" group="editors">
    <name>none</name>
    <version></version>
    <creationDate>August 2004</creationDate>
    <author></author>
    <authorEmail>N/A</authorEmail>
    <authorUrl></authorUrl>
    <copyright>http://www.gnu.org/copyleft/gpl.html GNU/GPL</copyright>
    <license>LGPL</license>
    <description>これは基本的なテキストエントリーをロードします</description>
	<files>
		<filename mambot="none">none.php</filename>
	</files>
	<params/>
</mosinstall>
